meta-get(1)

NAME
meta-get - utils for get file meta info.

SYNOPSIS
meta-get [OPTION] <path> [keys..]

DESCRIPTION
meta-get This program provides several commands for get file meta info.

-t, --tree
    Tree

-f, --file
    Tree file

-r, --recursive
    Recursive

BUGS

  Should you encounter any bugs, they may be reported at:
https://gitee.com/openkylin/peony/issues

AUTHORS

  This Manual Page has been written for the UKUI Desktop Environment by:
Yue Lan <lanyue@kylinos.cn> (2024)